GCLOUD_PROJECTS(1)

NAME

gcloud projects - manage your Projects

SYNOPSIS

gcloud projects COMMAND [GLOBAL-FLAG ...]

DESCRIPTION
Commands to get information about your Google Developer Projects.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

COMMANDS
COMMAND is one of the following: describe
    Show metadata for a Project.
list
    List all active Projects.